Subject: More die in the United States of too much food than too little

From: "Hoodia Diet Loss" <[email-masked]>
Date: Wed, 01 Mar 2006 07:27:42 -0300

After a few years of marriage, I began to let 
myself slide.

My wife kept telling me that she didn't mind the 
extra weight that I had put on around my waist 
but I knew that she was lying. 
I tried the gym, I tried other diets, but nothing worked.

I decided to give Hoodia Maximum Strength a try 
after watching "60 Minutes" and I am so happy that 
I did.
Not only am I back to my old fighting weight, but 
my wife can't get over what a tiger I am in bed.
My energy level is amazing and I feel great. 

This is one life changing pill.
You'd be crazy not to try it for yourself!

Order online securely from our websites
http://Frances.bautifulhoodia.com

keep out of this promotional campaign?
pls click the remove link at our website, and enter your
id there